body    { margin: 0; font: 400 12px/18px 'Open Sans', sans-serif; text-align: left;  }
img     { border: 0; }
html{overflow-y: scroll;}

/* Top Header
--------------------------------------- */
#header-wrapper    { width: 100%; height: 37px; padding: 13px 0 0 0; margin: 0 0 20px 0; background: url(../images/header.png) repeat; position: fixed; width: 100%; top: 0px; left: 0px; z-index:9999;
	box-shadow: 0 0 10px rgba(35,58,105,0.6);
	-moz-box-shadow: 0 0 10px rgba(35,58,105,0.6); 
	-webkit-box-shadow: 0 0 10px rgba(35,58,105,0.6); 
}
#header     { width: 100%; margin: 0 auto;  }
.logo       { float: left; width: 153px; position:relative; top:-8px; margin-left:20px; }
#main-nav   { float: right; width: 900px; margin-top: 3px; font-size: 12px; text-transform:uppercase; margin-right:20px;}
#main-nav ul { padding: 0; margin: 0; list-style-type: none; }
#main-nav ul li { display: inline; margin: 0 0 0 10px; float: right; }
#main-nav ul li a { display: inline-block; padding: 3px 10px; color: #fff; text-decoration: none; font-weight:800; }
#main-nav ul li a:hover, #main-nav .sel { background: #e40d9b; text-decoration:none!important; }
#main-nav .active{background: #e40d9b;}

/* Generals
--------------------------------------- */

#wrapper    { width: 1070px; margin: 0 auto; padding-top: 65px; }

.wrapper-content    { border: 1px solid #e6e8ed; padding: 28px; background: #fff; position: relative; -moz-box-shadow: 0px 0px 6px #c7d2e7; -webkit-box-shadow: 0px 0px 6px #c7d2e7; box-shadow: 0px 0px 6px #c7d2e7; }
.fl { float: left; }
.fr { float: right; }


a {text-decoration:none}
.section-wrapper	{ margin-bottom: 40px; }
.section-wrapper .title	{ font-size: 24px; font-weight: 800; border-bottom: 1px solid #e6e8ed; padding-bottom: 20px; margin-bottom:20px; }
.section-wrapper .title em	{ font-weight: 400; }

.view-more	{ color: #e40d9b; font-size: 18px; text-decoration: none; }
.mg-rb20	{ margin: 0 20px 20px 0; }

.alternateColor1{ color:#303a4f}
.alternateColor2{ color:#9cacd1}
.alternateColor3{ color:#e40d9b}

.textLarge1{font-size:15px;}
.textLarge2{font-size:20px;}
.textLarge3{font-size:30px;}

.textSmall1{font-size:11px;}


.marginTop05{margin-top:5px!important;}
.marginTop1{margin-top:10px!important;}

.paddingTop1 {padding-top:10px;}

.error-text, .success-text { padding:20px 20px 20px 50px; font-size:15px; border:1px solid #e6e8ed; font-weight:bold;
	box-shadow: 0px 1px 10px rgba(35,54,104,0.08);
	-moz-box-shadow: 0px 1px 10px rgba(35,54,104,0.08); 
	-webkit-box-shadow: 0 1px 10px rgba(35,54,104,0.08);
 }
 
.error-text {border:1px solid #efd1e5; background:#ffe6f7 url(../images/ico_error.png) 5px center no-repeat; }
.success-text {border:1px solid #d9dfeb; background:#f0f3f7 url(../images/ico_success.png) 5px center no-repeat;}


/* Navigatie laterala
-------------------------------------*/
.sideNav{ width:250px; list-style:none; padding:0; margin:0; float:left; margin-left:-1015px;}
.sideNav li{position:relative;}
.sideNavMain { padding:10px 10px 10px 20px; text-decoration:none; font-size:18px; color:#9cacd1; font-style:italic; display:inline-block; }
.sideNavMainPlus{width:15px; height:15px; background:url(../images/ico_open.png) left top no-repeat; position:absolute; top:11px; left:0;}
.sideNavMainMinus{width:15px; height:15px; background:url(../images/ico_close.png) left top no-repeat; position:absolute; top:11px; left:0;}

.sideNavMain:hover{color:#e40d9b;}
.sideNavSecondary {padding:0; margin:0; list-style:none; width:250px;}
.sideNavSecondary a{padding:10px 10px 10px 20px; display:block; text-decoration:none; font-size:15px; color:#9cacd1; }
.sideNavSecondary a:hover{color:#233a69}

.sideNav .active{ border:1px solid #e6e8ed; border-right:1px solid #fff; position:relative; padding-left:19px; left:1px; background-color:#FFFFFF; color:#233a69;
	box-shadow: -2px 0 2px rgba(35,54,104,0.08);
	-moz-box-shadow: -2px 0 2px rgba(35,54,104,0.08); 
	-webkit-box-shadow: -2px 0 2px rgba(35,54,104,0.08);
}




/* Domain Description
-------------------------------------*/

.domainDescription{ width: 703px; border:1px solid #e6e8ed; padding:20px 30px 20px 30px; float:left; margin-left:250px; position:relative; z-index:0;
	box-shadow: 0px 1px 10px rgba(35,54,104,0.08);
	-moz-box-shadow: 0px 1px 10px rgba(35,54,104,0.08); 
	-webkit-box-shadow: 0 1px 10px rgba(35,54,104,0.08);
}
.domainHeader{padding-bottom:30px; border-bottom:1px solid #e6e8ed; margin-bottom:30px;}
.domainHeader p{ margin:0;}


/* Activity Overview */
.activityOverview {list-style:none; margin:0; padding:0;}
.activityOverview li {width: 25%; float:left; margin-bottom:20px; text-align:center; display:table-cell; font-size:15px; font-style:italic;}
.activityOverview p{margin:0;}


/*Top Players*/
.tableTopPlayers{
	background-color:#f6f7f9; 
	border:1px solid #e6e8ed; 
	width: 100%;
	box-shadow: 0px 1px 10px rgba(35,54,104,0.08);
	-moz-box-shadow: 0px 1px 10px rgba(35,54,104,0.08); 
	-webkit-box-shadow: 0 1px 10px rgba(35,54,104,0.08);
}
.tableTopPlayers td{ border-bottom:1px solid #e6e8ed; padding:8px 7px 8px 7px;}
.tableTopPlayersHead { background-color:#e40d9b; color:#fff; font-weight:bold;}

.tableDays{width:100%}
.tableDays td{ border-bottom:1px solid #e6e8ed; padding:5px 7px 5px 7px;}

.tableHours{width:330px;}
.tableHours td{ border-bottom:1px solid #e6e8ed; padding:5px 7px 5px 7px;}


/* Top Continut*/
.top-continut	{ 
	width: 48%; 
	float: left;
	padding: 5px 5px 10px 5px; 
	border: 1px solid #ced2df;
	margin:auto; 
	-moz-box-shadow: 0px 0px 9px #c7d2e7; 
	-webkit-box-shadow: 0px 0px 9px #c7d2e7; 
	box-shadow: 0px 0px 9px #c7d2e7; 
	background: #ebedf5; /* Old browsers */
	background: -moz-linear-gradient(top,  #ebedf5 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebedf5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ebedf5 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ebedf5 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ebedf5 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ebedf5 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebedf5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */ 
}


.top-cont-img	{ position: relative; margin-bottom: 8px; height: 226px; }
.top-cont-link	{ position: absolute; bottom: 0; left: 0; height: 82px; padding: 5px 10px; background: url(../images/bg_over.png); color: #fff; text-decoration: none; font-style: italic; }



/* Request Account & Sign In
-------------------------------------*/
/* Forms */

input[type=text],input[type=password], textarea, select { padding:6px 5px 6px 5px; border:1px solid #8194c1; width:inherit; font-size:17px; background-color:#f8fafb; width:100%;
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-box-shadow: inset 2px 5px 5px rgba(156,172,209,0.2);
	-webkit-box-shadow: inset 2px 5px 5px rgba(156,172,209,0.2);
	box-shadow: inset 2px 5px 5px rgba(156,172,209,0.2); 
	}
	
input[type=text]:hover, input[type=password]:hover, textarea:hover, select:hover {border:1px solid #d00089;}
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus {border:1px solid #d00089;
	-moz-box-shadow: inset 2px 5px 5px rgba(168,0,111,0.2);
	-webkit-box-shadow: inset 2px 5px 5px rgba(168,0,111,0.2);
	box-shadow: inset 2px 5px 5px rgba(168,0,111,0.2);
	}
input[type=button], input[type=submit], .buttonType1 {background-color:#e40d9b; color:#fff; font-size:24px; font-style:italic; width:300px; text-align:center; font-family: 'Open Sans', sans-serif; padding:5px 0 5px 0; border:1px solid #d00089; cursor:pointer; display:inline-block;
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-box-shadow: 0 0 0 rgba(66,99,115,0.4);
	-webkit-box-shadow: 0 0 5px rgba(66,99,115,0.4);
	box-shadow: 0 0 5px rgba(66,99,115,0.4);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(228,13,155)),
		color-stop(1, rgb(255,28,178))
	);
	background-image: -moz-linear-gradient(
		center bottom,
		rgb(228,13,155) 0,
		rgb(255,28,178) 100%
	);

}
input[type=button]:hover, input[type=submit]:hover, .buttonType1:hover{
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(255,28,178)),
		color-stop(1, rgb(255,75,194))
	);
	background-image: -moz-linear-gradient(
		center bottom,
		rgb(255,28,178) 0,
		rgb(255,75,194) 100%
	);

}

/*Tables*/

.tableForm{width:100%; font-size:20px;}
.tableForm td{ border-bottom:1px solid #e6e8ed; padding:5px 7px 5px 7px;}

.tableForm2{width:100%; font-size:15px; border-top:1px solid #e6e8ed}
.tableForm2 td{ border-bottom:1px solid #e6e8ed; padding:10px;}

.rowOdd{ background-color:#f1f3f8;}


/*Lists*/
.listType1{ list-style:none; margin:0; padding:0;}
.listType1 li { background:url(../images/ico_bifa.png) left 5px no-repeat; padding:5px 0 5px 25px; border-bottom:1px solid #e6e8ed; }

/*miscellaneous
--------------------------------------------------------------------------- */
.clearfix:after{content: "."; display: block; height: 0;  clear: both; visibility: hidden;}
* html .clearfix{height: 1%;} /* Hides from IE-mac */
.clearfix{zoom:1;}  /*end tweak for ie7 */
.bold {font-weight:bold;}
.noBorder{ border:none!important;}
/* ------------------------------------------------------------------------ */


/*RESPONSIVE
--------------------------------------------------------------------------- */
.carousel { 
	max-width: 1024px; 
	width: 100%; 
	margin: 0 auto; 
	text-align:center; 
	position:relative;
}
.carousel-inner {
    overflow: hidden;
    position: relative;
    width: 100%;
}
.carousel-inner > .item {
    display: none;
    position: relative;
    transition: left 0.6s ease-in-out 0s;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    line-height: 1;
}
@media not all, not all {
.carousel-inner > .item {
    backface-visibility: hidden;
    perspective: 1000px;
    transition: transform 0.6s ease-in-out 0s;
}
.carousel-inner > .item.next, .carousel-inner > .item.active.right {
    left: 0;
    transform: translate3d(100%, 0px, 0px);
}
.carousel-inner > .item.prev, .carousel-inner > .item.active.left {
    left: 0;
    transform: translate3d(-100%, 0px, 0px);
}
.carousel-inner > .item.next.left, .carousel-inner > .item.prev.right, .carousel-inner > .item.active {
    left: 0;
    transform: translate3d(0px, 0px, 0px);
}
}
.carousel-inner > .active, .carousel-inner > .next, .carousel-inner > .prev {
    display: block;
}
.carousel-inner > .active {
    left: 0;
}
.carousel-inner > .next, .carousel-inner > .prev {
    position: absolute;
    top: 0;
    width: 100%;
}
.carousel-inner > .next {
    left: 100%;
}
.carousel-inner > .prev {
    left: -100%;
}
.carousel-inner > .next.left, .carousel-inner > .prev.right {
    left: 0;
}
.carousel-inner > .active.left {
    left: -100%;
}
.carousel-inner > .active.right {
    left: 100%;
}
.carousel-control {
    bottom: 0;
    color: #fff;
    font-size: 20px;
    left: 0;
    opacity: 0.7;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    top: 0;
    width: 22px;
    height: 15px;
	padding: 10px;
}
.carousel-control.right {
    left: auto;
    right: 0;
}
.carousel-control:hover, .carousel-control:focus {
    color: #fff;
    opacity: 1;
    outline: 0 none;
    text-decoration: none;
}

.highcharts-container {
	margin: 0 auto;
}
.top-cont-img {
	width: 290px;
	margin: 0 auto;
	position: relative;
}

@media(max-width:736px) {
	.activityOverview li {
		width: 50%;
	}
	.top-continut {
		width: 100%;
	}
}
/* ------------------------------------------------------------------------ */
